View Issue Details

IDProjectCategoryView StatusLast Update
0026475mantisbtemailpublic2020-06-03 04:33
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026475: Update phpmailer/phpmailer from 6.1.3 to 6.1.4
Description

PR https://github.com/mantisbt/mantisbt/pull/1594

TagsNo tags attached.

Relationships

related to 0026265 closeddregad Bump phpmailer/phpmailer from 6.0.7 to 6.1.3 
related to 0026784 closeddregad Update PHPMailer from 6.1.4 to 6.1.5 
related to 0027003 closeddregad Update PHPMailer from 6.1.4 to 6.1.6 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 8e00493f

2019-12-16 09:18:56

dependabot-preview[bot]


Committer: dregad Details Diff
Bump phpmailer/phpmailer from 6.1.3 to 6.1.4

Bumps [phpmailer/phpmailer](https://github.com/PHPMailer/PHPMailer) from 6.1.3 to 6.1.4.
- [Release notes](https://github.com/PHPMailer/PHPMailer/releases)
- [Changelog](https://github.com/PHPMailer/PHPMailer/blob/master/changelog.md)
- [Commits](https://github.com/PHPMailer/PHPMailer/compare/v6.1.3...v6.1.4)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Fixes 0026475
PR https://github.com/mantisbt/mantisbt/pull/1594
Affected Issues
0026475
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-12-16 09:17 dregad New Issue
2019-12-16 09:17 dregad Status new => assigned
2019-12-16 09:17 dregad Assigned To => dregad
2019-12-16 09:17 dregad Issue generated from: 0026265
2019-12-16 09:17 dregad Relationship added related to 0026265
2019-12-16 09:19 dregad Changeset attached => MantisBT master 8e00493f
2019-12-16 09:19 dregad Status assigned => resolved
2019-12-16 09:19 dregad Resolution open => fixed
2019-12-16 09:19 dregad Fixed in Version => 2.24.0
2020-03-15 15:23 vboctor Status resolved => closed
2020-03-16 04:10 dregad Relationship added related to 0026784
2020-06-03 04:33 dregad Relationship added related to 0027003